/* Message header keys */
"Date" = "Date";
"From" = "From";
"Subject" = "Subject";
"To" = "To";
"Reply-To" = "Reply-To";
"Bcc" = "Bcc";
"Cc" = "Cc";
"Organization" = "Organization";

/* No comment provided by engineer. */
"%.0f hours and %.0f minutes remaining" = "%1$.0f hours and %2$.0f minutes remaining";

/* No comment provided by engineer. */
"%.0f minutes remaining" = "%.0f minutes remaining";

/* No comment provided by engineer. */
"%@ (temporarily set offline)" = "%@ (temporarily set offline)";

/* No comment provided by engineer. */
"%ld failed" = "%ld failed";

/* No comment provided by engineer. */
"%ld previously imported" = "%ld previously imported";

/* No comment provided by engineer. */
"A parsing problem occurred: mailbox `%@' should contain 1 message and it contains %i." = "A parsing problem occurred: mailbox “%1$@” should contain 1 message and it contains %2$i.";

/* Log description message after import */
"Aborted mail import to `%@'" = "Aborted mail import to “%@”";

/* No comment provided by engineer. */
"About a minute remaining" = "About a minute remaining";

/* No comment provided by engineer. */
"and" = "and";

/* No comment provided by engineer. */
"Apple Mail was never used for this login. Will not install plugin for it." = "Apple Mail was never used for this login. Will not install plugin for it.";
"Full disk access is not enabled, will not install Apple Mail plugin." = "Full disk access is not enabled, will not install Apple Mail plugin.";

/* No comment provided by engineer. */
"Archive" = "Import";

/* No comment provided by engineer. */
"Archive All" = "Archive Mailbox";

/* No comment provided by engineer. */
"Refresh" = "Refresh";

/* No comment provided by engineer. */
"Import" = "Import";

/* No comment provided by engineer. */
"Archive all messages unfiltered from the selected mailbox and all of its mailboxes in the database" = "Archive all messages unfiltered from the selected mailbox and all of its mailboxes in the database";

/* No comment provided by engineer. */
"Archive the selected mailbox or messages in the database" = "Import the selected mailbox or messages in the database";

/* Export menu item */
"as Email" = "as Email";

/* No comment provided by engineer. */
"Can't access defaults of Apple Mail. Will not install plugin for it." = "Can’t access defaults of Apple Mail. Will not install plugin for it.";

/* No comment provided by engineer. */
"Can't activate Mail plugin" = "Can’t activate Mail plugin";

/* No comment provided by engineer. */
"Can't connect to Mail to get mail message data!" = "Can’t connect to Mail to get mail message data!";

/* No comment provided by engineer. */
"Can't connect to Mail to get mailbox data!" = "Can’t connect to Mail to get mailbox data!";

/* No comment provided by engineer. */
"Can't copy plugin resources" = "Can’t copy plugin resources";

/* Error message when a mailbox file can't be created */
"Can't create mailbox for export, please check write permissions." = "Can’t create mailbox for export, please check write permissions.";

/* Error message when no human readable representation of the mail contents can be created. */
"Can't display content." = "Can’t display content.";

/* No comment provided by engineer. */
"Can't get contents of message `%@'" = "Can’t get contents of message “%@”";

/* No comment provided by engineer. */
"Can't update plugin compatibility settings" = "Can’t update plugin compatibility settings";

/* No comment provided by engineer. */
"Can't write Apple Mail preferences." = "Can’t write Apple Mail preferences.";

/* Error message when disk is full */
"Can't write message data: no free space left on disk “%@”" = "Can’t write message data: no free space left on disk \"%@\"";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cleaning up..." = "Cleaning up…";

/* No comment provided by engineer. */
"Clear" = "Clear";

/* Explains the options for updating the Mail plugin */
"Click update to reinstall the plugin, that will make it compatible with this version of Mac OS X. If you cancel you can always do it later by going to the DEVONthink > Install Add-ons menu." = "Click update to reinstall the plugin, that will make it compatible with this version of Mac OS X.\n\nIf you cancel you can always do it later by going to the DEVONthink > Install Add-ons menu.";
"Click update to reinstall the plugin, that will make it compatible with this version of macOS. If you cancel you can always do it later by going to the DEVONthink > Install Add-ons menu." = "Click update to reinstall the plugin, that will make it compatible with this version of macOS.\n\nIf you cancel you can always do it later by going to the DEVONthink > Install Add-ons menu.";

/* No comment provided by engineer. */
"Couldn't access mail in %@" = "Couldn’t access mail in %@";

/* No comment provided by engineer. */
"Couldn't add more Spotlight info from DEVONthink v1 email document" = "Couldn’t add more Spotlight info from DEVONthink v1 email document";

/* No comment provided by engineer. */
"Couldn't create email message" = "Couldn’t create email message";

/* No comment provided by engineer. */
"Couldn't create email message with attachments" = "Couldn’t create email message with attachments";

/* No comment provided by engineer. */
"Couldn't decode encrypted data." = "Couldn’t decode encrypted data.";

/* No comment provided by engineer. */
"Couldn't extract text from mail message." = "Couldn’t extract text from mail message.";

/* No comment provided by engineer. */
"Couldn't move previous version of the plugin to the Trash." = "Couldn’t move previous version of the plugin to the Trash.";

/* Error message when failing to save message data. */
"Couldn't save rich text to file: %@" = "Couldn’t save rich text to file: %@";

/* Error message when failing to save message data. */
"Couldn't save text to file: %@" = "Couldn’t save text to file: %@";

/* No comment provided by engineer. */
"Couldn't write important metadata to the message file. Can't continue import of message." = "Couldn’t write important metadata to the message file. Can’t continue import of message.";

/* na */
"Couldn't write message file. Can't continue import of message." = "Couldn't write message file. Can't continue import of message.";

/* Tooltip */
"Creates a new message window in your default email application with the selection as attachments" = "Creates a new message window in your default email application with the selection as attachments"; 

/* No comment provided by engineer. */
"Database at path `%@' is read-only, can't import mail messages!" = "Database at path “%@” is read-only, can’t import mail messages!";

/* Menu item for File->Import menu */
"Email..." = "Email…";

/* Name for shared group */
"Email" = "Email";

/* Error message for app log */
"Error importing message `%@' from `%@' at %@" = "Error importing message “%1$@” from “%2$@” at %3$@";

/* Error message for app log */
"Error importing referenced message `%@' from `%@' at %@" = "Error importing referenced message “%1$@” from “%2$@” at %3$@";

/* No comment provided by engineer. */
"Go" = "Go";

/* Countdown message for grouping conversations */
"Grouped %ld of %ld main conversation threads" = "Grouped %1$ld of %2$ld main conversation threads";

/* No comment provided by engineer. */
"If you free up some space before clicking \"Retry\", the import will continue." = "If you free up some space before clicking “Retry”, the import will continue.";

/* No comment provided by engineer. */
"Import aborted." = "Import aborted.";

/* No comment provided by engineer. */
"Import Email" = "Import Email";

/* Countdown message */
"Imported %ld of %ld messages..." = "Imported %1$ld of %2$ld messages…";

/* No comment provided by engineer. */
"Imported from `%@' by DEVONtechnologies' %@ %@ using RFC822 conversion provided by Pantomime %@" = "Imported from “%1$@” by DEVONtechnologies’ %2$@ %3$@ using RFC822 conversion provided by Pantomime %4$@";

/* No comment provided by engineer. */
"Install" = "Install";

/* Descriptive message for plugin */
"Installs a plugin for Apple Mail that allows for much faster and more reliable mail transfer. It also provides functionality inside Apple Mail to archive selected mailboxes or messages." = "Installs a plugin for Apple Mail that allows for much faster and more reliable mail transfer. It also provides functionality inside Apple Mail to import selected mailboxes or messages.";
"Installs a plugin for Apple Mail that allows for much faster and more reliable mail transfer. It also provides functionality inside Apple Mail to archive selected mailboxes or messages.\n\nPlease note that starting with macOS Mojave the plug-in has to be enabled via Apple Mail > Preferences > General > Manage Plug-ins..." = "Installs a plugin for Apple Mail that allows for much faster and more reliable mail transfer. It also provides functionality inside Apple Mail to archive selected mailboxes or messages.\n\nPlease note that starting with macOS Mojave the plug-in has to be enabled via Apple Mail > Preferences > General > Manage Plug-ins...";

/* Pretty print time display */
"Less than a minute remaining" = "Less than a minute remaining";

/* No comment provided by engineer. */
"Loading folders..." = "Loading folders…";

/* Threading message */
"Loading mailbox `%@' to resolve conversation threads..." = "Loading mailbox “%@” to resolve conversation threads…";

/* Loading message */
"Loading messages for archival..." = "Loading messages for import…";

/* Loading folder */
"Loading messages from `%@'..." = "Loading messages from “%@”…";

/* No comment provided by engineer. */
"Loading messages..." = "Loading messages…";

/* Archive Window title */
"Mail Archiver" = "Email Importer";

/* record name if mail has no subject */
"Mail from %@" = "Mail from %@";

/* Log description message after problematic import */
"Mail import problem" = "Mail import problem";

/* Log description message after import */
"Mail import to `%@'" = "Mail import to “%@”";

/* No comment provided by engineer. */
"Mail Source" = "Mail Source";

/* No comment provided by engineer. */
"Mailbox import" = "Mailbox import";

/* No comment provided by engineer. */
"Mailbox import from Mail" = "Mailbox import from Mail";

/* No comment provided by engineer. */
"Message import" = "Message import";

/* No comment provided by engineer. */
"Message import from Mail" = "Message import from Mail";

/* No comment provided by engineer. */
"No database is open to store the mail messages in!" = "No database is open to store the mail messages in!";

/* No comment provided by engineer. */
"No mail messages selected for export." = "No mail messages selected for export.";

/* No comment provided by engineer. */
"No mailbox folders found in folder `%@'. Try another folder?" = "No mailbox folders found in folder “%@”. Try another folder?";

/* No comment provided by engineer. */
"OK" = "OK";

/* Name of mailbox on local disk */
"On My Mac" = "On My Mac";

/* No comment provided by engineer. */
"Open" = "Open";

/* No comment provided by engineer. */
"Opening mailbox..." = "Opening mailbox...";

/* No comment provided by engineer. */
"OpenPGP encryption is not supported." = "OpenPGP encryption is not supported.";

/* No comment provided by engineer. */
"Opens the Email Importer window" = "Opens the Email Importer window";

/* No comment provided by engineer. */
"Please check if you are running the latest version of your mail program." = "Please check if you are running the latest version of your mail program.";

/* No comment provided by engineer. */
"Please check that you have a valid certificate installed in your keychain. See `My Certificates' in the Keychain." = "Please check that you have a valid certificate installed in your keychain. See “My Certificates” in the Keychain.";

/* No comment provided by engineer. */
"Please check your write permissions and the amount of free space in your home \"Library/Mail/Bundles\" folder." = "Please check your write permissions and the amount of free space in your home \"Library/Mail/Bundles\" folder.";

/* No comment provided by engineer. */
"Please check your write permissions and the amount of free space in your home \"Library/Preferences\" folder." = "Please check your write permissions and the amount of free space in your home \"Library/Preferences\" folder.";

/* No comment provided by engineer. */
"Please check your write permissions in your home \"Library/Mail/Bundles\" folder." = "Please check your write permissions in your home \"Library/Mail/Bundles\" folder.";

/* No comment provided by engineer. */
"Please contact support@devontechnologies.com with this error message and any information you can find in the Console at this moment." = "Please contact support@devontechnologies.com with this error message and any information you can find in the Console at this moment.";

/* No comment provided by engineer. */
"Please download the messages of the folders you want to archive." = "Please download the messages of the folders you want to import.";

/* No comment provided by engineer. */
"Please download the messages of the folders you want to archive. Click `Go' to go directly to %@." = "Please download the messages of the folders you want to import. Click “Go” to go directly to %@.";

/* No comment provided by engineer. */
"Please open the database that you want to use to store the messages in and run the import from within Mail again. Remember that you can set a default database that would prevent this from occurring in the future (go to File > Database Properties...)." = "Please open the database that you want to use to store the messages in and run the import from within Mail again. Remember that you can set a default database that would prevent this from occurring in the future (go to File > Database Properties…).";

/* No comment provided by engineer. */
"Please purchase a license that will allow you to import as many messages as you like." = "Please purchase a license that will allow you to import as many messages as you like.";

/* No comment provided by engineer. */
"Please quit Apple Mail" = "Please quit Apple Mail";

/* No comment provided by engineer. */
"Please select another mail source. If you select the same application, it will be started again." = "Please select another mail source. If you select the same application, it will be started again.";

/* No comment provided by engineer. */
"Please store the messages for the `%@' Mail Account locally. Check the Account > Advanced preference pane in Mail and afterwards select the menu `Mailbox > Synchronize All Accounts' before running the import again." = "Please store the messages for the “%@” Mail Account locally. Check the Account > Advanced preference pane in Mail and afterwards select the menu “Mailbox > Synchronize All Accounts” before running the import again.";

/* No comment provided by engineer. */
"Please use the Mail application by setting it up before installing the %@ again." = "Please use the Mail application by setting it up before installing the %@ again.";
"Please enable full disk access in System Preferences > Security & Privacy for %@ before installing the %@ again." = "Please enable full disk access in System Preferences > Security & Privacy for %@ before installing the %@ again.";

/* No comment provided by engineer. */
"Preparing to import" = "Preparing to import";

/* No comment provided by engineer. */
"Preparing to import mailboxes from Mail" = "Preparing to import mailboxes from Mail";

/* No comment provided by engineer. */
"Preparing to import messages from Mail" = "Preparing to import messages from Mail";

/* No comment provided by engineer. */
"Preparing to import recursively" = "Preparing to archive";

/* Log info message after import */
"Processed %ld mail messages from `%@'; imported: %ld, failures: %ld, duplicates: %ld" = "Processed %1$ld mail messages from “%2$@”; imported: %3$ld, failures: %4$ld, duplicates: %5$ld";

/* Notification center message after import */
"Imported %ld mail messages." = "Imported %ld mail messages.";

/* No comment provided by engineer. */
"Purchase" = "Purchase";

/* No comment provided by engineer. */
"Quit it for me" = "Quit it for me";

/* No comment provided by engineer. */
"Re-calculating remaining time..." = "Re-calculating remaining time…";

/* No comment provided by engineer. */
"Recent Searches" = "Recent Searches";

/* No comment provided by engineer. */
"Recents" = "Recents";

/* No comment provided by engineer. */
"Retry" = "Retry";

/* No comment provided by engineer. */
"Search" = "Search";

/* No comment provided by engineer. */
"Search Menu" = "Search Menu";

/* No comment provided by engineer. */
"Searches the sender and subject of messages." = "Searches the sender and subject of messages.";

/* No comment provided by engineer. */
"Select the program or file for mail messages." = "Select the program or file for mail messages.";

/* Menu title */
"Send by Email" = "Send by Email";

/* Menu title */
"Send Reply" = "Send Reply";

/* No comment provided by engineer. */
"Shows or hides the message filter drawer." = "Shows or hides the message filter drawer.";

/* Stop message after user clicked `Stop' */
"Stopping import..." = "Stopping import…";

/* Alert warning title when plugin is not up-to-date */
"The %@ needs to be updated" = "The %@ needs to be updated";

/* No comment provided by engineer. */
"The application `%@' quit." = "The application “%@” quit.";

/* Inline error message for displaying badly decoded messages. */
"The following message could not be decoded properly, what follows is the best approach to make a readable document out of it:\n\n" = "The following message could not be decoded properly, what follows is the best approach to make a readable document out of it:\n\n";

/* No comment provided by engineer. */
"There was a problem decrypting this message." = "There was a problem decrypting this message.";

/* No comment provided by engineer. */
"This application can't run while the %@ is being installed." = "This application can’t run while the %@ is being installed.";

/* Warning message in mail message body when text has been too large. */
"This is a summary of the selected record text!" = "This is a summary of the selected record text!";

/* No comment provided by engineer. */
"Toggle Filter" = "Toggle Filter";

/* Menu item under File > Export */
"Unix mailbox" = "Unix mailbox";

/* No comment provided by engineer. */
"Unix mailbox export" = "Unix mailbox export";

/* No comment provided by engineer. */
"Unloaded messages found in folder `%@'!" = "Unloaded messages found in folder “%@”!";

/* Button title */
"Update" = "Update";

/* No comment provided by engineer. */
"Waiting for %@ to finish fetching mail..." = "Waiting for %@ to finish fetching mail...";

/* No comment provided by engineer. */
"You could try to open a specific file instead." = "You could try to open a specific file instead.";

/* Demo limit exceeded message */
"You exceeded the demo limit on the import of messages for today." = "You exceeded the demo limit on the import of messages for today.";

"Date Received" = "Date Received";
"Mailbox" = "Mailbox";
"Name / Subject / Address" = "Name / Subject / Address";
"Unix Mailbox..." = "Unix Mailbox...";
"Show:" = "Show:";
"Hide:" = "Hide:";
"Any" = "Any";
"Read" = "Read";
"Unread" = "Unread";
"Flagged" = "Flagged";
"Priority" = "Priority";
"From:" = "From:";
"to:" = "to:";
"Imported" = "Imported";
"Deleted" = "Deleted";
"Junk" = "Junk";
"No subject" = "No subject";
"Search:" = "Search:";
"Bundles (Disabled)" = "Bundles (Disabled)";
"Destination:" = "Destination:";
"%d emails, %d selected" = "%d emails, %d selected";
"%d emails" = "%d emails";
"Plugin for Apple Mail is not installed or not enabled." = "Plugin for Apple Mail is not installed or not enabled.";
"Destination" = "Destination";
"Show" = "Show";
"Hide" = "Hide";
"to" = "to";
"Version %@ is available, you're using version %@" = "Version %@ is available, you're using version %@";
"Version %@ is installed." = "Version %@ is installed.";
"Archive Emails" = "Archive Emails";
"Import Emails" = "Import Emails";
"No database is open!" = "No database is open!";
"Can't import file `%@' at location: %@" = "Can’t import file “%1$@” at location: %2$@";
"Top or current group" = "Top or current group";
